Package Details: openni2-libfreenect 2.2beta2-4

Git Clone URL: https://aur.archlinux.org/openni2-libfreenect.git (read-only)
Package Base: openni2-libfreenect
Description: Open source SDK used for the development of 3D sensing middleware libraries and applications
Upstream URL: http://www.openni.org/
Licenses: Apache
Conflicts: openni2
Provides: openni2
Submitter: foxxy
Maintainer: foxxy
Last Packager: foxxy
Votes: 0
Popularity: 0.000000
First Submitted: 2016-01-16 16:53
Last Updated: 2016-01-16 17:16

Required by (9)

Sources (2)

Latest Comments

neTpK commented on 2016-06-27 10:51

The errors occured below are because of non-supported compiler.

Install gcc-4.x to compile.

neTpK commented on 2016-06-23 06:18

make[1]: Leaving directory '/tmp/yaourt-tmp-petterk/aur-openni2-libfreenect/src/OpenNI2-2.2-beta2/Source/Drivers/PS1080'
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build openni2-libfreenect.